<?php
define('PAGE_LIMIT',20);
define('APP_PAGE_LIMIT',100);
//jdhfds hfskdj
//Status variable
define('INACTIVE',0);
define('ACTIVE',1);
define('DELETED',2);
define('GEN_GAPI_KEY','AIzaSyATdmwTYpWi-nwwMoWJvWFn2lz7naqKaEw');
define('GAPI_KEY','AIzaSyATdmwTYpWi-nwwMoWJvWFn2lz7naqKaEw');
define('PUSHAPI_KEY','AIzaSyBSmlRP9642BdRKYgGjltTSVPNSEf43UYA');
define('PUSH_URL', 'https://android.googleapis.com/gcm/send');
define('APP_PROJECT_ID', 'yellow-y3dist-1106');
define('APP_PROJECT_NUMBER', '808657308772');
//define('GAPI_KEY','AIzaSyAK8Dcu4sYxu9_1bGuXpM_RCcyyDpSscR0');  For smalutioncrm.com
define('NIERA', 'Kz');
define('CURRENCY', 'Kz');
define('DEFAULT_RESION', 'Angola');
define('LATITUDE', '-11.49');
define('LONGITUDE', '16.7');
define('DATE_FORMAT', 'M d, Y h:iA');
define('TIMESLICE', '600000'); //use to send the mobile app request
define('SUPPORT',10);
define('SUPPORTTEAM1', 7);
define('Admin', 1);
/**
  * Application request logs need store or not.
  *  APP_LOGS is true request data will be save into database
  */
define('APP_LOGS', false);
function __status($ind = 0){
	$status = array( INACTIVE => __('Inactive'), ACTIVE => __('Active'), DELETED => __('Deleted') );
	return $status[$ind];
}
define('CRONTOKEN', 'y93b0qyJfIxfs2guthreeDistribution');
function sellUnits(){
	return array('Case'=>'Case', 'Roll'=>'Roll', 'Pack'=>'Pack','2Pack'=>'2Pack');
}